Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Gigabit Ethernet
Übertragungsgeschwindigkeit Mbps
1000 Mbit/s
Übertragungsgeschwindigkeit (Mb/s)
1000 Mbit/s
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Ethernet-Schnittstellentyp
Gigabit Ethernet
Ethernet LAN-Verbindung
Ja
Ethernet LAN Datenübertragungsgeschwindigkeit
10,100,1000 Mbit/s
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
WLAN
Nein
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Kommunikations-LED-Anzeigen
Ja
Kabeltechnologie
10/100/1000Base-T(X)
Erweitertes Kabelmanagement
Ja
Stromanschluss
Anzahl der SFP/SFP+-Anschlüsse
4
Anzahl der SFP-SFP-Anschlüsse
4
Eingangsfrequenz
50 - 60 Hz
MTBF-Bereich
223006, 071 Stunden
Physische Sicherheit
NetBIOS, NetBEUI, ARP, BPDU
Sicherheit
CB, cUL, LVD
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, EAP
Konformitätserklärungen
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
10 - 90%
Eingangsspannung
100 - 240 V
Netzteil
AC/DC
Anzahl der Netzteile
1
Stromverbrauch
Notstromversorgung
Nein
Betriebstemperaturbereich
0 - 50 °C
Gewicht
Maße Gxdxy
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Flash-Speicher
Lagertemperaturbereich Celsius
Geräuschpegel
48,6 dB
Verbindungs-LEDs
Y
Strom-LED
Ja
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
136 Gbit/s
Anzahl der SFP-Modul-Slots
MAC-Adress-Filterung
Ja
Paket-Cache
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DGS-3120 xStack
Produktreihe
Verkaufte Märkte
CL, ES, MX, US
Datum des Hinzufügens zum System
2012-01-01
Produktionsdatum
Produktcode
DGS-3120-48PC-SI
Wärmeableitung
3310,428 BTU/s
Stapelbar
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Verifizierungsmethode
EAP
VLAN-Unterstützung
Ja
Management-Protokolle
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch